#include "app/app.h"
#include "foc/foc_stm.h"

void app_init(void){

}

void start_stop_handler(void) {
	FOCState s = foc_stm_state();
	if (s == IDLE) {
		foc_set_current_ramp(-20.0f);
		foc_start_motor();
	}else {
		foc_stop_motor();
	}
}

